@charset "UTF-8";
/* CSS Document */
@media (max-width: 700px) {
#contact{
	margin-bottom: 12.3%;
}
#contact .content_wrap{
    box-sizing: border-box;
	margin-right:1.53%;
	margin-left:1.53%;
}
#contact_form{
	border-top: 1.6px solid #7fa651;
    border-bottom: 1.6px solid #7fa651;
    border-left: 1.6px solid #7fa651;
    border-right: 1.6px solid #7fa651;
    margin-bottom: 8.46%;
	    border-radius: 10px;
	padding: 9.23% 6.92%;
	padding-bottom:3.07%;
	background-color: #FFFFFF;
}
#contact_form table{
    border-collapse: collapse;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 0px;
}
#contact_form table tr {
border-bottom: dotted 1.6px #7fa651;
	display: flex;
	flex-direction: column;
	margin-bottom: 24px;
}
#contact_form table tr th {
    width:100%;
    font-size: 0.89rem;
    line-height: 1.6em;
    font-weight: 600;
    text-align: left;
    padding-left:0;
    padding-right: 0;
	padding-top: 0px;
	padding-bottom: 8px;
}
#contact_form table tr td {
    padding-top: 10px;
	padding-bottom: 24px;
	padding-left:0;
    padding-right:0;
    font-size: 0.89rem;
    line-height: 1em;
    font-weight: 400;
}
.td_p {
	margin-top: 16px;
}
.td_p p{
	font-size: 13px;
	line-height: 1.5em;
}
.hissu {
    display: inline-block;
    color: #FFFFFF;
    font-size: 12px;
    font-weight: 500;
    line-height: 1em;
    background-color: #d95650;
    padding: 4px 6px;
    margin-left: 6px;
}
.mfgg {
    height: 40px;
    display: block;
    padding: 12px;
    box-sizing: border-box;
    width: 100%;
    border: 1.6px solid #DADEDF;
	box-sizing: border-box;
}
.zip_area {
    border: 1.6px solid #DADEDF;
    width: 248px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding: 16px;
    box-sizing: border-box;
    margin-right: 1%;
    font-size: 16px;
    height: 48px;
}
.mfgg_txtarea {
    width: 100%;
    height: 132px;
    display: block;
    padding: 12px;
    box-sizing: border-box;
    margin: 0 0 0 0;
    border: 1.6px solid #DADEDF;
	box-sizing: border-box;
}
.submit_btn_box{
}
.submit_btn_box p {
	width:100%;
	display:flex;
	justify-content:center;
	align-items:center;
	flex-wrap:wrap;
	gap:16px;
}
.sub_bt {
	display:block;
    background-color:#7fa651;
    border-style: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    padding-top: 11px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 12px;
    box-sizing: border-box;
    height: 48px;
    font-weight: 600;
    font-size: 18px;
	letter-spacing: 0.12em;
    cursor: pointer;
	color: #FFFFFF;
	border-radius: 32px;
}
.back_bt{
	margin-right:16px;
	display:inline-block;
	background-color:#e6e6e6;
	border:none;
	box-sizing:border-box;
	padding:8px 28px;
	height:48px;
	font-weight:600;
	 font-size: 18px;
	letter-spacing:0.12em;
	cursor:pointer;
	color:#333;
	border-radius:32px;
	width:100;
	white-space:nowrap;
	margin-bottom:12px;
}
.thanks_tel a {
	pointer-events:inherit;
	color:blue;
	text-decoration:underline;
}


}